.body {
  background-color: #f5f3ea;
  width: 100%;
}
.header__link {
  color: #000;
  font-family: 'Montserrat';
  font-size: 35px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  letter-spacing: -0.7px;
  margin-left: 10px;
  display: none;
}
.header__img {
  position: relative;
  top: 3px;
}
.header__link-span {
  color: #000;
  font-family: 'Montserrat';
  font-size: 35px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.7px;
  margin-left: 10px;
  display: none;
}
.header__link-symbol {
  width: 21px;
  height: 29px;
  position: relative;
  top: -8px;
  display: none;
}
.header__h2 {
  color: #252525;
  font-family: Montserrat;
  font-size: 25px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 438px;
  height: 35px;
  padding: 20px 20px 0px 20px;
}
.div__p-1 {
  color: #252525;
  text-align: center;
  font-family: 'Montserrat';
  font-size: 47px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: uppercase;
  white-space: nowrap;
}
.div__p-2 {
  color: #252525;
  text-align: center;
  font-family: 'Montserrat';
  font-size: 47px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-transform: capitalize;
}
.main__div {
  width: 438px;
  height: 131px;
  padding: 30px 20px;
}
.main__svg {
  position: relative;
  left: 50%;
  margin-top: 30px;
  margin-bottom: 20px;
}
.main__img-tablet {
  display: none;
}
.main__img-desktop {
  display: none;
}
.main__section {
  display: flex;
  flex-wrap: wrap;
}
.section__p {
  color: #252525;
  text-align: center;
  font-family: Montserrat;
  font-size: 30px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  padding: 30px 20px;
}
.section__p--span {
  color: #252525;
  font-family: Montserrat;
  font-size: 30px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
}
.section__aside {
  width: 448px;
  height: 108px;
  padding: 40px 30px 40px 0px;
  background: #252525;
}
.aside__p {
  color: #fff;
  text-align: right;
  font-family: Montserrat;
  font-size: 28px;
  font-style: normal;
  font-weight: 500;
  line-height: 28px;
  text-transform: uppercase;
  text-align: right;
  margin-bottom: 30px;
}
.aside__nav {
  position: relative;
  float: right;
}
.nav__ul {
  list-style-type: none;
  display: flex;
  justify-content: space-between;
  width: 260px;
}
.main__div-2 {
  display: flex;
  flex-wrap: wrap;
  width: 438px;
  gap: 20px;
  padding: 20px;
  justify-content: center;
  border-bottom: 1px solid #252525;
  border-top: 1px solid #252525;
}
.main__div--logos {
  padding: 15px 40px;
  border-radius: 50px;
  background-color: #fff;
}
.div__logos--item-1 {
  width: 149.983px;
  height: 35.72px;
}
.div__logos--item-2 {
  width: 180.861px;
  height: 35.555px;
}
.div__logos--item-3 {
  width: 103.696px;
  height: 40px;
}
.div__logos--item-4 {
  width: 151.861px;
  height: 34.2px;
}
.div__logos--item-5 {
  width: 134.489px;
  height: 26.988px;
}
.div__logos--item-6 {
  width: 84.097px;
  height: 40px;
}
.div__logos--item-7 {
  width: 144.822px;
  height: 33.761px;
}
.section__div {
  width: 478px;
  height: 478px;
  background-image: url("../images/what-i-do-bgd.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 20px;
}
.section__aside-2 {
  width: 438px;
  padding: 0px 20px 20px;
}
.aside__h1 {
  color: #252525;
  text-align: center;
  font-family: Montserrat;
  font-size: 70px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-transform: uppercase;
  padding: 20px;
  margin-bottom: 20px;
}
.asside__div-1 {
  padding-bottom: 30px;
  border-bottom: 1px solid #252525;
}
.asside__div {
  padding: 30px 0px;
  border-bottom: 1px solid #252525;
}
.asside__div-2 {
  padding-top: 30px;
}
.asside__div--h2 {
  color: #000;
  font-family: Montserrat;
  font-size: 35px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.asside__div--p {
  color: #000;
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 140% */
}
.main__section-works {
  padding: 0px 14px;
  display: flex;
  flex-wrap: wrap;
  width: 438px;
  margin-left: 20px;
}
.section-works__img {
  margin-bottom: 20px;
  width: 438px;
  height: 438px;
}
.section-works__h1 {
  color: #252525;
  text-align: center;
  font-family: Montserrat;
  font-size: 70px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  letter-spacing: 8.48px;
  text-transform: uppercase;
  padding: 30px 20px;
  border-top: 1px solid #252525;
}
.section-works__div {
  width: 438px;
  margin-bottom: 20px;
}
.div__h2 {
  color: #000;
  font-family: Montserrat;
  font-size: 35px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 40px;
}
.div__ul {
  display: flex;
  list-style-type: none;
  gap: 30px;
}
.ul__li {
  list-style-type: none;
}
.ul__li--a {
  text-decoration: none;
  color: #252525;
  font-family: Montserrat;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  border-radius: 50px;
  background: #fff;
  padding: 15px 30px;
}
.div__button {
  border-radius: 50px;
  background: #252525;
  display: flex;
  padding: 10px 30px;
  gap: 10px;
  border: none;
  float: right;
  align-items: center;
  margin-top: 40px;
}
.div__button-a {
  color: #fff;
  font-family: Montserrat;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: capitalize;
  text-decoration: none;
}
.section-works__div--order {
  order: 2;
}
.div-order-1 {
  order: 0;
}
.div-order-2 {
  order: 1;
}
.div-order-3 {
  order: 3;
}
.div-order-4 {
  order: 4;
}
.section-works__div--order-5 {
  order: 5;
}
.section-works__button {
  width: 438px;
  border-radius: 50px;
  background: #fff;
  height: 52px;
  padding: 15px 60px;
  border: none;
  margin-top: 40px;
}
.section-works__button-a {
  text-decoration: none;
  color: #252525;
  font-family: Montserrat;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  width: 67px;
  height: 22px;
}
.section-works__button-a-desktop {
  display: none;
}
.section-works__button-desktop {
  display: none;
}
.main__span {
  background-color: #252525;
  width: 100%;
  height: 1px;
}
@media (min-width: 768px) {
  .body {
    width: 991px;
  }
  .header {
    width: 928px;
    height: 101px;
    padding: 20px 20px 30px;
  }
  .header__link {
    display: inline-block;
    width: 300px;
    height: 43px;
    text-decoration: none;
  }
  .header__link-span {
    display: inline-block;
  }
  .header__link-symbol {
    display: inline-block;
  }
  .header__img {
    display: inline-block;
  }
  .div__p-1 {
    font-size: 100px;
  }
  .div__p-2 {
    font-size: 100px;
  }
  .main__div {
    width: 931px;
    height: 273px;
    padding: 30px;
  }
  .main__svg {
    margin-bottom: 40px;
  }
  .main__img-tablet {
    display: block;
  }
  .main__img-mobile {
    display: none;
  }
  .section__aside {
    width: 991px;
  }
  .main__div-2 {
    width: 931px;
    height: 160px;
    padding: 40px 30px;
  }
  .section__div {
    width: 991px;
    height: 991px;
  }
  .section__aside-2 {
    width: 931px;
    padding: 0px 30px 40px;
  }
  .aside__h1 {
    color: #252525;
    text-align: center;
    font-family: Montserrat;
    font-size: 150px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    text-transform: uppercase;
    padding: 20px;
    margin-bottom: 40px;
  }
  .asside__div-1 {
    padding-bottom: 40px;
    border-bottom: 1px solid #252525;
  }
  .asside__div {
    padding: 40px 0px;
    border-bottom: 1px solid #252525;
  }
  .asside__div-2 {
    padding-top: 40px;
  }

  .main__section-works {
    padding: 0px 30px;
    display: flex;
    flex-wrap: wrap;
    width: 931px;
    margin-left: 0px;
  }
  .section-works__img {
    margin-bottom: 20px;
    width: 931px;
    height: 931px;
  }
  .section-works__h1 {
    color: #252525;
    text-align: center;
    font-family: Montserrat;
    font-size: 150px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 6px;
    text-transform: uppercase;
    padding: 30px 20px;
    border-top: 1px solid #252525;
  }
  .section-works__div {
    width: 931px;
    margin-bottom: 20px;
  }
  .div__h2 {
    color: #000;
    font-family: Montserrat;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 40px;
  }
  .section-works__button {
    width: 200px;
    border-radius: 50px;
    background: #fff;
    height: 52px;
    padding: 15px 60px;
    border: none;
    margin-top: 150px;
    margin-left: 350px;
  }
  .section-works__button-a {
    text-decoration: none;
    color: #252525;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    width: 67px;
    height: 22px;
  }
  .section-works__button-a-desktop {
    display: none;
  }
  .section-works__button-desktop {
    display: none;
  }
}
@media (min-width: 1920px) {
  .body {
    width: 1920px;
  }
  .header {
    width: 1780px;
    height: 101px;
    padding: 40px 70px 30px;
  }
  .div__p-1 {
    font-size: 150px;
  }
  .div__p-2 {
    font-size: 150px;
  }
  .main__div {
    width: 1780px;
    height: 343px;
    padding: 30px 70px;
  }
  .main__svg {
    margin-bottom: 40px;
  }
  .main__img-desktop {
    display: block;
  }
  .main__img-mobile {
    display: none;
  }
  .main__img-tablet {
    display: none;
  }
  .section__aside {
    width: 415px;
    height: 112px;
    padding: 60px 70px 60px 0px;
    margin-left: 70px;
  }
  .section__p {
    width: 1295px;
    height: 218px;
    font-size: 58px;
    padding: 7px 0px;
    text-align: left;
  }
  .main__section {
    padding: 70px 0px 70px 70px;
  }
  .section__p--span {
    font-size: 58px;
  }
  .main__div-2 {
    width: 1780px;
    height: 70px;
    padding: 70px;
  }
  .main__section-2 {
    display: flex;
    flex-wrap: nowrap;
  }
  .section__div {
    width: 980px;
    height: 1177px;
  }
  .section__aside-2 {
    width: 759px;
    padding: 0px 70px 0px 111px;
  }
  .aside__h1 {
    color: #252525;
    text-align: center;
    font-family: Montserrat;
    font-size: 150px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    text-transform: uppercase;
    padding: 35px 0px 50px;
    margin-bottom: 0px;
  }
  .asside__div-1 {
    padding-bottom: 35px;
    border-bottom: 1px solid #252525;
  }
  .asside__div {
    padding: 35px 0px;
    border-bottom: 1px solid #252525;
  }
  .asside__div-2 {
    padding-top: 35px;
  }

  .main__section-works {
    display: flex;
    flex-wrap: wrap;
    width: 1780px;
    gap: 40px;
    padding: 0px 70px;
  }
  .section-works__img {
    width: 567px;
    height: 567px;
  }
  .section-works__h1 {
    color: #252525;
    font-family: Montserrat;
    font-size: 180px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 8.48px;
    text-transform: uppercase;
    padding: 70px 0px 50px;
    border-top: 1px solid #252525;
  }
  .section-works__div {
    width: 566px;
    margin-bottom: 20px;
  }
  .div__h2 {
    color: #000;
    font-family: Montserrat;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 40px;
  }
  .div__button {
    border-radius: 50px;
    background: #252525;
    display: flex;
    padding: 10px 30px;
    gap: 10px;
    border: none;
    float: right;
    align-items: center;
    margin-top: 420px;
  }
  .div__button-a {
    color: #fff;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    text-decoration: none;
  }
  .section-works__div--order {
    order: 0;
  }
  .div-order-1 {
    order: 1;
  }
  .div-order-2 {
    order: 2;
  }
  .div-order-3 {
    order: 3;
  }
  .div-order-4 {
    order: 4;
  }
  .section-works__div--order-5 {
    order: 5;
  }
  .section-works__button {
    display: none;
  }
  .section-works__button-a {
    text-decoration: none;
  }
  .section-works__button-desktop {
    display: block;
    display: flex;
    padding: 15px 60px;
    align-items: center;
    border-radius: 50px;
    background: #fff;
    width: 200px;
    height: 52px;
    border: none;
    margin: 0 auto;
    margin-top: 70px;
    margin-bottom: 100px;
  }
  .section-works__button-a-desktop {
    display: block;
    color: #252525;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration: none;
  }
}
